# Reachability 2.0.5 Reference

This is Apple’s example code of the SystemConfiguration Reachability APIs, adapted by Andrew Donoho, split-off from the ASIHTTPRequest source.

### This code needs an actual maintainer.

It is currently only on the CocoaPods gihub account, because ASIHTTPRequest (which has afaik the most up-to-date version) is no longer actively maintained.

If you use Reachability and/or would like to step-up as the maintainer, please contact us and we’ll gladly hand over this repository to you.

Also see the TODO.

## Class References

- Reachability